.rf-pp-cnt-scrlr {
    background-color: white;
    left: 0;
    overflow: auto;
    top: 0;
}

#center .rf-pp-hdr
{
    background: none repeat scroll 0 0 #2787E5;
    height: 30px;
    padding:2px;
    position:relative;
}

#center .rf-pp-hdr-cnt 
{
    color: white;
    font-size: 15px;
    padding-top: 4px;
    text-shadow: 0 1px 0 #666666;
    text-transform: uppercase;

}

#center .rf-pp-shade {
    background-color:#D0D0D0;
    height:100%;
    left:0;
    opacity:0.5;
    position:fixed;
    top:0;
    width:100%;
}

#center .rf-pp-shdw
{
    display: none;
}

#center .rf-pp-hdr-cntrls
{
    right: 8px;
    color:#FFFFFF;
    cursor:default;
    font-family:Arial, Verdana, sans-serif;
    font-size:11px;
    font-weight:bold;
    position:absolute;
    top:2px;
    white-space:nowrap;
    z-index:100;
}

#center .rf-dt-r
{	background-color: #FFFFFF;
}

#center .rf-pp-hdr-cntrls a
{
    font-size: 16px;
    color: white;
}

#center .rf-pp-cntr
{
    border: 1px solid #d2d2d2;
    min-width: 200px;
}

/*==============================================================*/


#center .rf-pp-cntr .rf-ds-btn {
    background-image: url("../../resources/images/block-header-bg.png");
}

/*==============================================================*/
#center .popup-content
{
    border-bottom: 1px dotted #D2D2D2;
    font-size: 13px;
    margin-bottom: 10px;
    padding-bottom: 10px;

}

#center .popup-content a
{
    font-size: 13px;
}

.popup-buttons
{
    text-align: right;
    padding-top: 10px;
}

#center .popup-buttons .popup-button
{
    margin-left: 4px;
    text-shadow: none;
    padding: 5px 10px;
}